<template>
  <ConfigForms form-type="1"></ConfigForms>
</template>

<script>
import ConfigForms from "./components/ConfigForms.vue"
export default {
  name: "ScreeningAdd",
  components: {
    ConfigForms,
  },
  provide() {
    const showIndex = true

    return {
      showIndex,
    }
  },
  data() {
    return {}
  },
  created() {},
  methods: {},
}
</script>

<style lang="scss" scoped></style>
